@charset "UTF-8";



#main_wrapper h3 {
  border: none;
  padding: 0;
}

#main_wrapper > section > div,
#main_wrapper > section > section {
  border-bottom: 1px solid #cbc6c6;
  margin: 40px 0;
  padding-bottom: 40px;
}

/* prize */
.prize > img {
  margin-right: 70px;
}

.prize > div {
  display: inline-block;
  vertical-align: middle;
}

.prize > div h3 {
  margin: 0;
}

.prize > div p {
  margin: 10px 0 0;
}

/* prize_title */
.prize_title {
  color: #f49d2c;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 22px;
  font-weight: bold;
}

/* prize_style */
.prize_style h3 {
  margin: 10px 0;
}

.prize_style p {
  margin: 0;
}

.prize_style.clearfix h3 {
  margin: 10px;
  text-align: center;
}

.prize_style.clearfix p {
  margin: 0 30px;
}



/* ----- jushou_title ----- */
#jushou_title {
  border-bottom: 1px solid #cbc6c6;
  padding-bottom: 7px;
}



/* ----- recella ----- */
#recella > img {
  margin-top: 10px;
}



/* ----- recella_step ----- */
#recella_step > .text_right {
  font-size: 10px;
  margin-top: 5px;
}

/* before_after */
#before_after {
  margin-top: 20px;
}

#before_after .float_r {
  width: 345px;
}

#before_after section {
  margin-bottom: 15px;
}

#before_after section h4 {
  background-color: #ebe5e2;
  font-weight: normal;
  margin: 0;
  padding: 3px 0 0 10px;
}

#before_after section p,
#before_after section table {
  margin: 5px 0 0 10px;
}

#before_after section table {
  width: 100%;
}

#before_after section th {
  font-weight: normal;
  text-align: left;
}

/* before_after_voice */
#before_after_voice {
  background-color: #f9f8f2;
  font-weight: bold;
  padding: 30px 20px 20px;
}

#before_after_voice h4 {
  font-size: 14px;
  margin-top: 0;
}

#before_after_voice p {
  line-height: 24px;
}



/* ----- princess ----- */
#princess_before_after {
  background-image: url(../img/media/princess_bg.png);
  height: 790px;
  margin-top: 40px;
  text-align: center;
}

#princess_before_after h4 {
  margin-top: 0;
  padding: 80px 0 20px;
}

#princess_name {
  margin-top: 40px;
}































